Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Unbounded_Set.h File Reference

`#include "ace/Node.h"`
`#include "ace/os_include/os_stddef.h"`
`#include "ace/Unbounded_Set.inl"`
`#include "ace/Unbounded_Set.cpp"`

Include dependency graph for Unbounded_Set.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Unbounded_Set
| Implement a simple unordered set of <T> of unbounded size. More...
class | ACE_Unbounded_Set_Const_Iterator
| Implement an const iterator over an unbounded set. More...
class | ACE_Unbounded_Set_Iterator
| Implement an iterator over an unbounded set. More...

## Detailed Description

Id:
  Unbounded_Set.h,v 4.12 2003/11/01 11:15:18 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>